<!DOCTYPE html>
<head>
    <title>Flight Booking Application</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <link rel="stylesheet" href="css/style.css">
</head>
<body id="body">
<script src="/main.js"></script><br> <font size="4">
    <h1 align="Center" >Welcome To Travel Booking Website</h1>
    <h2 align="Center" >Vapasi Project </h2> <br>
    <div align="center" style="font-family:arial, text-align:lef" >
        <b><form id="search-form">
            <label>Source</label>
            <select id="source">
                <option>Hyderabad</option>
                <option>Chennai</option>
                <option>Delhi</option>
            </select> &nbsp; &nbsp;
            <label> Destination</label>
            <select id="destination"><option>Bangalore</option></select>
            <br><br>
            Class
            <select id="selectedClass">
                <option>Economy</option>
                <option>FirstClass</option>
                <option>BusinessClass</option>
            </select>
            <label>No Of Passengers</label>
            <select id="noOfPassenger">
                <option>1</option>
                <option>2</option>
                <option>3</option>
                <option>4</option>
                <option>5</option>
                <option>6</option>
                <option>8</option>
                <option>9</option>
                <option>10</option>
            </select>
            <br><br>Departure Date
            <input type="text" id="flyDate"/><script src="/date.js"></script>
            <br><br><button id="btn-search" type="submit" aria-setsize="3">Search Flights</button>
        </form>
            <br>
            <div id="div1"></div>
            <table align="center" border="8" id="flightdetails">
                <tr>
                    <th>FlightName </th>
                    <th>Class</th>
                    <th>Total Passengers</th>
                    <th>Total Booking Fare </th>
                </tr>
                <tr>
                    <td id="fname"></td>
                    <td id="forclass">   </td>
                    <td id="forpassenger"> </td>
                    <td id="basefare">   </td>
                </tr>
            </table> </b>

    </div>
</font>
</body>
</html>
